export const schemas = [
    '2018',
    '2019',
    '2020',
    '2021',
    '2022',
    '2023',
    '2024',
]

export const scaleOptions = [
    {
        label: '1:500000',
        value: '500'
    },
    {
        label: '1:100000',
        value: '250'
    },
    {
        label: '1:50000',
        value: '50'
    },
    {
        label: '1:25000',
        value: '25'
    },
    {
        label: '1:10000',
        value: '10'
    },
]

export const satMapsProviders = [
    { label: 'Google', value: 'google' },
    { label: 'Яндекс', value: 'yandex' },
    { label: 'Подложка', value: 'custom' },
    { label: 'Static', value: 'static' }
]

export const printDimensions = {
    a0: [1189, 841],
    a1: [841, 594],
    a2: [594, 420],
    a3: [420, 297],
    a4: [297, 210],
    a5: [210, 148],
}